iRule  Universal Remote Control

Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

No compatible handsets on First Gen iPad

No compatible handsets Dec 03, 2019 06:49PM EST

I pulled out my iPad 1 that's been sitting idle for the past month to update the panels after replacing a home theater receiver in the system. It shows that I'm logged in, but says it can no longer find compatible handsets.

The handset I use on it is the same one I have synced to an iPad 3 that updated without issue. It's the handset that is currently loaded on the 1st Gen unit, but it will no longer show up in the sync area.

Any ideas?

Up 0 rated Down
iRule Support Team Dec 03, 2019 11:37PM EST Builder & App Support Support
Make sure the app version is 4.7.x
Up 0 rated Down
J. Slane Dec 04, 2019 11:51AM EST
I think 4.5.1 might be as far as First Gen iPads go. Although update is illuminated, it will now download. I can uninstall and re-install 4.5.1, but no further.

4.5.1 was syncing to existing handsets up until at least 3 months ago. Yesterday was the first time I encountered it not loading any handsets when logged in with a valid iRule account.

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)

Recent Discussions

Ajax-loader-small
customer-service@iruleathome.com
https://cdn.desk.com/
false
iruleathome
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
true
Invalid characters found
/customer/en/portal/articles/autocomplete
There was an error contacting Get Satisfaction
View All
0
discussions
replies
Questions
Ideas
Problems
Praise